Jiniu AIJiniu AI
Docs
ImagesQwen (OpenAI-compatible)

Edit image

Image editing with the Bailian qwen-image family

POST
/v1/images/edits

Request Body

application/json

model*string

Model name

input*

Input: the edit instruction and the source image

parameters?

Model parameters

Response Body

application/json

curl -X POST "https://jiniu.ai/v1/images/edits" \  -H "Content-Type: application/json" \  -d '{    "model": "qwen-image-plus",    "input": {}  }'
{
  "created": 0,
  "data": [
    {
      "url": "string",
      "b64_json": "string",
      "revised_prompt": "string"
    }
  ]
}